@font-face {
	font-family: soci;
	src: url("flaticon_mycollection.woff") format("woff"), url("flaticon_mycollection.ttf") format("truetype");
}
.soci-social-media:before {
	content: "\f101";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-envelope:before {
	content: "\f102";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-app:before {
	content: "\f103";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-network:before {
	content: "\f104";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-app-1:before {
	content: "\f105";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-video:before {
	content: "\f106";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-1:before {
	content: "\f107";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-people:before {
	content: "\f108";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-people-1:before {
	content: "\f109";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-2:before {
	content: "\f10a";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-window:before {
	content: "\f10b";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-shape:before {
	content: "\f10c";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-globe:before {
	content: "\f10d";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-web:before {
	content: "\f10e";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-3:before {
	content: "\f10f";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-people-2:before {
	content: "\f110";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-4:before {
	content: "\f111";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-communication:before {
	content: "\f112";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-sheet:before {
	content: "\f113";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-5:before {
	content: "\f114";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-multimedia:before {
	content: "\f115";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-6:before {
	content: "\f116";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-file:before {
	content: "\f117";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-photo:before {
	content: "\f118";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-communication-1:before {
	content: "\f119";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-7:before {
	content: "\f11a";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-technology:before {
	content: "\f11b";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-connection:before {
	content: "\f11c";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-info:before {
	content: "\f11d";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-8:before {
	content: "\f11e";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-communication-2:before {
	content: "\f11f";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-web-1:before {
	content: "\f120";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-multimedia-1:before {
	content: "\f121";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-location:before {
	content: "\f122";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-happy:before {
	content: "\f123";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-computer:before {
	content: "\f124";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-social-media-9:before {
	content: "\f125";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-web-2:before {
	content: "\f126";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-arrow:before {
	content: "\f127";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.soci-camera:before {
	content: "\f128";
	font-family: soci;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}